## linux-signed 3.13.0-24.46

=== debian/changelog ===
linux-signed (3.13.0-24.46) trusty; urgency=medium

  * Version 3.13.0-24.46

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Apr 2014 18:21:51 +0000

linux-signed (3.13.0-23.45) trusty; urgency=medium

  * Version 3.13.0-23.45

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Apr 2014 18:31:20 +0000

linux-signed (3.13.0-22.44) trusty; urgency=medium

  * Version 3.13.0-22.44

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Apr 2014 19:44:29 +0000

linux-signed (3.13.0-21.43) trusty; urgency=medium

  * Version 3.13.0-21.43

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Mar 2014 22:07:58 +0000

linux-signed (3.13.0-20.42) trusty; urgency=medium

  * Version 3.13.0-20.42

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Mar 2014 09:57:55 +0000

linux-signed (3.13.0-20.41) trusty; urgency=medium

  * Version 3.13.0-20.41

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Mar 2014 19:19:14 -0600

linux-signed (3.13.0-19.40) trusty; urgency=medium

  * Version 3.13.0-19.40

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Mar 2014 02:32:12 +0000

linux-signed (3.13.0-18.38) trusty; urgency=medium

  * Version 3.13.0-18.38

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Mar 2014 20:46:00 +0000

linux-signed (3.13.0-17.37) trusty; urgency=medium

  * Version 3.13.0-17.37

 -- Andy Whitcroft <apw@canonical.com>  Mon, 10 Mar 2014 21:48:17 +0000

linux-signed (3.13.0-16.36) trusty; urgency=medium

  * Version 3.13.0-16.36

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Mar 2014 22:59:36 +0000

linux-signed (3.13.0-15.35) trusty; urgency=medium

  * Version 3.13.0-15.35

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Mar 2014 15:52:44 +0000

linux-signed (3.13.0-14.34) trusty; urgency=medium

  * Version 3.13.0-14.34

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Feb 2014 22:32:07 +0000

linux-signed (3.13.0-13.33) trusty; urgency=medium

  * Version 3.13.0-13.33

 -- Andy Whitcroft <apw@canonical.com>  Tue, 25 Feb 2014 18:16:51 +0000

linux-signed (3.13.0-12.32) trusty; urgency=medium

  * Version 3.13.0-12.32

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Feb 2014 17:42:27 +0000

linux-signed (3.13.0-11.31) trusty; urgency=medium

  * Version 3.13.0-11.31

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Feb 2014 12:54:18 -0700

linux-signed (3.13.0-10.30) trusty; urgency=medium

  * Version 3.13.0-10.30

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Feb 2014 23:03:04 +0000

linux-signed (3.13.0-9.29) trusty; urgency=medium

  * Version 3.13.0-9.29

 -- Andy Whitcroft <apw@canonical.com>  Fri, 14 Feb 2014 15:42:28 +0000

linux-signed (3.13.0-8.28) trusty; urgency=medium

  * Version 3.13.0-8.28

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Feb 2014 17:48:42 +0000

linux-signed (3.13.0-8.27) trusty; urgency=medium

  * Version 3.13.0-8.27

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 07 Feb 2014 01:57:53 +0000

linux-signed (3.13.0-7.26) trusty; urgency=medium

  * Version 3.13.0-7.26

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Feb 2014 21:24:01 +0000

linux-signed (3.13.0-7.25) trusty; urgency=medium

  * Version 3.13.0-7.25

 -- Andy Whitcroft <apw@canonical.com>  Tue, 04 Feb 2014 11:26:55 +0000

linux-signed (3.13.0-7.24) trusty; urgency=medium

  * Version 3.13.0-7.24

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Feb 2014 21:16:14 +0000

linux-signed (3.13.0-6.23) trusty; urgency=medium

  * Version 3.13.0-6.23

 -- Andy Whitcroft <apw@canonical.com>  Fri, 31 Jan 2014 13:28:40 +0000

linux-signed (3.13.0-5.20) trusty; urgency=medium

  * Version 3.13.0-5.20

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Jan 2014 18:46:38 +0000

linux-signed (3.13.0-4.19) trusty; urgency=medium

  * Version 3.13.0-4.19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Jan 2014 18:04:56 +0000

linux-signed (3.13.0-3.18) trusty; urgency=medium

  * Version 3.13.0-3.18

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Jan 2014 19:05:56 +0000

linux-signed (3.13.0-2.17) trusty; urgency=low

  * Version 3.13.0-2.17

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Jan 2014 14:24:43 +0000

linux-signed (3.13.0-1.16) trusty; urgency=medium

  * Version 3.13.0-1.16

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Jan 2014 19:47:21 +0000

linux-signed (3.13.0-0.14) trusty; urgency=medium

  * Version 3.13.0-0.14

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Jan 2014 18:32:21 +0000

linux-signed (3.12.0-8.16) trusty; urgency=medium

  * Version 3.12.0-8.16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Jan 2014 16:07:01 +0000

linux-signed (3.12.0-6.14) trusty; urgency=low

  * Version 3.12.0-6.14

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 05 Dec 2013 20:02:36 +0000

linux-signed (3.12.0-5.13) trusty; urgency=low

  * Version 3.12.0-5.13

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 02 Dec 2013 17:59:52 +0000

linux-signed (3.12.0-4.12) trusty; urgency=low

  * Version 3.12.0-4.12

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 26 Nov 2013 22:23:45 +0000

linux-signed (3.12.0-4.11) trusty; urgency=low

  * Version 3.12.0-4.11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 26 Nov 2013 20:56:10 +0000

linux-signed (3.12.0-4.10) trusty; urgency=low

  * Version 3.12.0-4.10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Nov 2013 21:47:27 +0000

linux-signed (3.12.0-3.9) trusty; urgency=low

  * Version 3.12.0-3.9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Nov 2013 23:05:28 +0000

linux-signed (3.12.0-3.8) trusty; urgency=low

  * Version 3.12.0-3.8

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 18 Nov 2013 21:14:23 +0000

linux-signed (3.12.0-2.7) trusty; urgency=low

  * Version 3.12.0-2.7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Nov 2013 23:53:06 +0000

linux-signed (3.12.0-2.6) trusty; urgency=low

  * Version 3.12.0-2.6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Nov 2013 19:59:25 +0000


