## linux-signed 3.13.0-106.153

=== debian/changelog ===
linux-signed (3.13.0-106.153) trusty; urgency=medium

  * Version 3.13.0-106.153

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 15:09:53 +0000

linux-signed (3.13.0-105.152) trusty; urgency=medium

  * Version 3.13.0-105.152

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 14:10:37 -0800

linux-signed (3.13.0-104.151) trusty; urgency=medium

  * Version 3.13.0-104.151

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 11:05:05 +0000

linux-signed (3.13.0-103.150) trusty; urgency=medium

  * Version 3.13.0-103.150

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Nov 2016 10:08:42 +0000

linux-signed (3.13.0-102.149) trusty; urgency=medium

  * Version 3.13.0-102.149

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 21:39:28 +0000

linux-signed (3.13.0-101.148) trusty; urgency=medium

  * Version 3.13.0-101.148

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 16:59:50 -0500

linux-signed (3.13.0-100.147) trusty; urgency=medium

  * Version 3.13.0-100.147

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 18:21:03 +0200

linux-signed (3.13.0-99.146) trusty; urgency=medium

  * Version 3.13.0-99.146

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 15:46:31 -0500

linux-signed (3.13.0-98.145) trusty; urgency=medium

  * Version 3.13.0-98.145

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 08 Oct 2016 13:34:42 -0500

linux-signed (3.13.0-97.144) trusty; urgency=medium

  * Version 3.13.0-97.144

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Sep 2016 11:53:41 -0400

linux-signed (3.13.0-96.143) trusty; urgency=medium

  * Version 3.13.0-96.143

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 14:01:36 -0600

linux-signed (3.13.0-95.142) trusty; urgency=medium

  * Version 3.13.0-95.142

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 18:42:21 +0200

linux-signed (3.13.0-94.141) trusty; urgency=medium

  * Version 3.13.0-94.141

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Aug 2016 16:04:31 +0200

linux-signed (3.13.0-93.140) trusty; urgency=medium

  * Version 3.13.0-93.140

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Jul 2016 16:06:42 -0500

linux-signed (3.13.0-92.139) trusty; urgency=medium

  * Version 3.13.0-92.139

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Jun 2016 13:34:44 -0700

linux-signed (3.13.0-91.138) trusty; urgency=medium

  * Version 3.13.0-91.138

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 16:45:26 +0100

linux-signed (3.13.0-90.137) trusty; urgency=medium

  * Version 3.13.0-90.137

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 23 Jun 2016 13:21:40 -0700

linux-signed (3.13.0-89.136) trusty; urgency=medium

  * Version 3.13.0-89.136

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 11:43:46 -0700

linux-signed (3.13.0-88.135) trusty; urgency=medium

  * Version 3.13.0-88.135

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 12:07:42 +0100

linux-signed (3.13.0-88.134) trusty; urgency=medium

  * Version 3.13.0-88.134
  * fix download-signed to handle private PPAs

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 13:00:27 -0700

linux-signed (3.13.0-87.133) trusty; urgency=medium

  * Version 3.13.0-87.133

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 24 May 2016 11:23:29 -0700

linux-signed (3.13.0-87.132) trusty; urgency=medium

  * Version 3.13.0-87.132

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 16 May 2016 13:43:06 -0700

linux-signed (3.13.0-86.131) trusty; urgency=medium

  * Version 3.13.0-86.131

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 12 May 2016 16:09:29 -0700

linux-signed (3.13.0-86.130) trusty; urgency=medium

  * Version 3.13.0-86.130

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 10:14:23 -0700

linux-signed (3.13.0-85.129) trusty; urgency=medium

  * Version 3.13.0-85.129

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 12:18:14 -0700

linux-signed (3.13.0-84.128) trusty; urgency=medium

  * Version 3.13.0-84.128

 -- Brad Figg <brad.figg@canonical.com>  Tue, 15 Mar 2016 09:16:52 -0700

linux-signed (3.13.0-83.127) trusty; urgency=medium

  * Version 3.13.0-83.127

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 14:50:16 -0800

linux-signed (3.13.0-82.126) trusty; urgency=medium

  * Version 3.13.0-82.126

 -- Brad Figg <brad.figg@canonical.com>  Tue, 08 Mar 2016 14:31:18 -0800

linux-signed (3.13.0-81.125) trusty; urgency=medium

  * Version 3.13.0-81.125

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Mar 2016 17:16:09 +0000

linux-signed (3.13.0-80.124) trusty; urgency=medium

  * Version 3.13.0-80.124

 -- Brad Figg <brad.figg@canonical.com>  Mon, 22 Feb 2016 14:56:05 -0800

linux-signed (3.13.0-79.123) trusty; urgency=medium

  * Version 3.13.0-79.123

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Feb 2016 13:19:20 +0000

linux-signed (3.13.0-78.122) trusty; urgency=medium

  * Version 3.13.0-78.122

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Feb 2016 12:35:00 -0800

linux-signed (3.13.0-77.121) trusty; urgency=medium

  * Version 3.13.0-77.121

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 10:33:00 +0000

linux-signed (3.13.0-76.120) trusty; urgency=medium

  * Version 3.13.0-76.120

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 10:12:08 +0000

linux-signed (3.13.0-75.119) trusty; urgency=medium

  * Version 3.13.0-75.119

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 13:40:04 +0000

linux-signed (3.13.0-74.118) trusty; urgency=medium

  * Version 3.13.0-74.118

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 17 Dec 2015 14:34:29 -0800

linux-signed (3.13.0-74.117) trusty; urgency=medium

  * Version 3.13.0-74.117

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 16 Dec 2015 18:41:16 +0000

linux-signed (3.13.0-73.116) trusty; urgency=medium


