## linux-signed 3.13.0-107.154

=== debian/changelog ===
linux-signed (3.13.0-107.154) trusty; urgency=medium

  * Version 3.13.0-107.154

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 19 Dec 2016 19:03:03 +0000
