## linux-signed 3.13.0-135.184

=== debian/changelog ===
linux-signed (3.13.0-135.184) trusty; urgency=medium

  * Version 3.13.0-135.184

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Oct 2017 08:18:59 -0200

linux-signed (3.13.0-134.183) trusty; urgency=medium

  * Version 3.13.0-134.183

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 10 Oct 2017 15:22:30 +0200

linux-signed (3.13.0-133.182) trusty; urgency=medium

  * Version 3.13.0-133.182

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 19 Sep 2017 15:29:10 +0200

linux-signed (3.13.0-132.181) trusty; urgency=medium

  * Version 3.13.0-132.181

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Sep 2017 14:19:18 +0200

linux-signed (3.13.0-131.180) trusty; urgency=medium

  * Version 3.13.0-131.180

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Sep 2017 10:30:23 +0200

linux-signed (3.13.0-130.179) trusty; urgency=medium

  * Version 3.13.0-130.179

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Aug 2017 17:22:27 +0200

linux-signed (3.13.0-129.178) trusty; urgency=medium

  * Version 3.13.0-129.178

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 14:34:39 +0200

linux-signed (3.13.0-128.177) trusty; urgency=medium

  * Version 3.13.0-128.177

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 13:21:40 +0200

linux-signed (3.13.0-126.175) trusty; urgency=medium

  * Version 3.13.0-126.175

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 20 Jul 2017 18:27:44 +0200

linux-signed (3.13.0-125.174) trusty; urgency=medium

  * Version 3.13.0-125.174

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Jul 2017 15:37:17 -0300

linux-signed (3.13.0-124.173) trusty; urgency=medium

  * Version 3.13.0-124.173

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 12:44:38 -0300

linux-signed (3.13.0-123.172) trusty; urgency=medium

  * Version 3.13.0-123.172

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jun 2017 19:46:44 +0200

linux-signed (3.13.0-122.171) trusty; urgency=medium

  * Version 3.13.0-122.171

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2017 11:44:16 -0300

linux-signed (3.13.0-121.170) trusty; urgency=medium

  * Version 3.13.0-121.170

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:26:43 +0200

linux-signed (3.13.0-120.167) trusty; urgency=medium

  * Version 3.13.0-120.167

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Jun 2017 14:41:20 +0200

linux-signed (3.13.0-119.166) trusty; urgency=medium

  * Version 3.13.0-119.166

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 May 2017 09:01:26 -0300

linux-signed (3.13.0-118.165) trusty; urgency=medium

  * Version 3.13.0-118.165

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2017 12:43:44 -0300

linux-signed (3.13.0-117.164) trusty; urgency=medium

  * Version 3.13.0-117.164

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Apr 2017 14:00:15 +0100

linux-signed (3.13.0-116.163) trusty; urgency=medium

  * Version 3.13.0-116.163

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:43:44 +0200

linux-signed (3.13.0-115.162) trusty; urgency=medium

  * Version 3.13.0-115.162

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 10:27:30 -0300

linux-signed (3.13.0-114.161) trusty; urgency=medium

  * Version 3.13.0-114.161

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 15 Mar 2017 14:31:18 -0300

linux-signed (3.13.0-113.160) trusty; urgency=medium

  * Version 3.13.0-113.160

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 06:27:12 -0300

linux-signed (3.13.0-112.159) trusty; urgency=medium

  * Version 3.13.0-112.159

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:34:53 +0100

linux-signed (3.13.0-111.158) trusty; urgency=medium

  * Version 3.13.0-111.158

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Feb 2017 11:18:22 -0300

linux-signed (3.13.0-110.157) trusty; urgency=medium

  * Version 3.13.0-110.157

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:54:25 +0100

linux-signed (3.13.0-109.156) trusty; urgency=medium

  * Version 3.13.0-109.156

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Feb 2017 12:41:37 -0200

linux-signed (3.13.0-108.155) trusty; urgency=medium

  * Version 3.13.0-108.155

 -- John Donnelly <john.donnelly@canonical.com>  Wed, 11 Jan 2017 08:50:23 -0600
