## linux-signed 3.13.0-136.185

=== debian/changelog ===
linux-signed (3.13.0-136.185) trusty; urgency=medium

  * Version 3.13.0-136.185

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Nov 2017 22:57:27 +0000
