## linux-signed 3.13.0-137.186

=== debian/changelog ===
linux-signed (3.13.0-137.186) trusty; urgency=medium

  * Version 3.13.0-137.186

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 19:55:36 +0100
