## linux-signed 3.13.0-138.187

=== debian/changelog ===
linux-signed (3.13.0-138.187) trusty; urgency=medium

  * Version 3.13.0-138.187

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Dec 2017 15:11:47 +0100
