## linux-signed 3.13.0-168.218

=== debian/changelog ===
linux-signed (3.13.0-168.218) trusty; urgency=medium

  * Master version: 3.13.0-168.218

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2019 16:49:51 +0100

linux-signed (3.13.0-167.217) trusty; urgency=medium

  * Master version: 3.13.0-167.217

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Mar 2019 16:54:37 +0100

linux-signed (3.13.0-166.216) trusty; urgency=medium

  * Master version: 3.13.0-166.216

  * signing: only install a signed kernel (LP: #1764794)
    - [Packaging] switch to signed-only forms
    - [Packaging] match +signedN more accuratly
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Feb 2019 14:09:43 +0000

linux-signed (3.13.0-165.215) trusty; urgency=medium

  * Version 3.13.0-165.215

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Jan 2019 01:29:34 -0500

linux-signed (3.13.0-164.214) trusty; urgency=medium

  * Version 3.13.0-164.214

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Dec 2018 01:53:16 -0500

linux-signed (3.13.0-163.213) trusty; urgency=medium

  * Version 3.13.0-163.213

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Nov 2018 14:20:47 -0200

linux-signed (3.13.0-162.212) trusty; urgency=medium

  * Version 3.13.0-162.212

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Oct 2018 12:58:11 +0100

linux-signed (3.13.0-161.211) trusty; urgency=medium

  * Version 3.13.0-161.211

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Oct 2018 15:23:28 +0200

linux-signed (3.13.0-160.210) trusty; urgency=medium

  * Version 3.13.0-160.210

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Sep 2018 19:53:38 +0200

linux-signed (3.13.0-159.209) trusty; urgency=medium

  * Version 3.13.0-159.209

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 01:30:13 -0400

linux-signed (3.13.0-158.208) trusty; urgency=medium

  * Version 3.13.0-158.208

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 24 Aug 2018 17:49:38 +0200

linux-signed (3.13.0-157.207) trusty; urgency=medium

  * Version 3.13.0-157.207

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 20 Aug 2018 12:12:37 -0400

linux-signed (3.13.0-156.206) trusty; urgency=medium

  * Version 3.13.0-156.206

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 17 Aug 2018 02:33:02 +0000

linux-signed (3.13.0-155.205) trusty; urgency=medium

  * Version 3.13.0-155.205

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 13 Aug 2018 11:45:00 +0200

linux-signed (3.13.0-154.204) trusty; urgency=medium

  * Version 3.13.0-154.204

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 31 Jul 2018 17:36:43 +0200

linux-signed (3.13.0-153.203) trusty; urgency=medium

  * Version 3.13.0-153.203

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jun 2018 09:50:22 +0200

linux-signed (3.13.0-152.202) trusty; urgency=medium

  * Version 3.13.0-152.202

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 06:17:04 +0000

linux-signed (3.13.0-151.201) trusty; urgency=medium

  * Version 3.13.0-151.201

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 May 2018 16:04:12 +0200

linux-signed (3.13.0-150.200) trusty; urgency=medium

  * Version 3.13.0-150.200

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 May 2018 19:21:19 +0200

linux-signed (3.13.0-149.199) trusty; urgency=medium

  * Version 3.13.0-149.199

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 08:58:07 +0200

linux-signed (3.13.0-148.197) trusty; urgency=medium

  * Version 3.13.0-148.197

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 May 2018 11:02:33 +0200

linux-signed (3.13.0-147.196) trusty; urgency=medium

  * Version 3.13.0-147.196

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 May 2018 17:11:40 +0200

linux-signed (3.13.0-146.195) trusty; urgency=medium

  * Version 3.13.0-146.195

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Apr 2018 16:27:18 +0200

linux-signed (3.13.0-145.194) trusty; urgency=medium

  * Version 3.13.0-145.194

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Apr 2018 16:40:11 +0200

linux-signed (3.13.0-144.193) trusty; urgency=medium

  * Version 3.13.0-144.193

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Mar 2018 17:44:05 +0100

linux-signed (3.13.0-143.192) trusty; urgency=medium

  * Version 3.13.0-143.192

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 27 Feb 2018 11:11:25 +0100

linux-signed (3.13.0-142.191) trusty; urgency=medium

  * Version 3.13.0-142.191

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2018 13:04:46 +0100

linux-signed (3.13.0-141.190) trusty; urgency=medium

  * Version 3.13.0-141.190

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Jan 2018 13:35:28 +0100

linux-signed (3.13.0-140.189) trusty; urgency=medium

  * Version 3.13.0-140.189

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jan 2018 14:00:31 -0200

linux-signed (3.13.0-139.188) trusty; urgency=medium

  * Version 3.13.0-139.188

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 09 Jan 2018 15:31:21 +0100
