## linux-signed 3.13.0-170.220

=== debian/changelog ===
linux-signed (3.13.0-170.220) trusty; urgency=medium

  * Master version: 3.13.0-170.220

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 09 May 2019 14:27:46 +0200
